/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

@media (min-width: 1921px) {

}

/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

@media (min-width: 1200px)  {	
	.navbar-brand { background: #f1fbff; width: 250px; padding: 1.5rem 1.5rem; }
}

@media (min-width: 1201px) and (max-width: 1365px) {	

    .carousel-item h2 { font-size: 32px; margin-bottom: 10px; }
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .veero-laboratory { width: 50%; }  
    
/************************** Industrial-racks-&-it-enclosures Page **************************/    
    
    .veero-ir-ite{ width: 46%; } 
    
/************************** Monitor-arm Page **************************/     
    
    .monitor-arm { width: 34%; }
    
/************************** Production-monitoring-system Page **************************/    
    
    .veero-pms{ width: 45%; }    
    
/************************** Laptop-stand Page **************************/    
    
    .laptop-stand{ width: 35%; }    
    
}

/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
@media (min-width: 992px) and (max-width: 1200px) {

	html { font-size: 15px; }
	.navbar-brand { width: 150px; }
	.navbar-expand-md .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .nav-link{ padding: 7px 9px; }
	.overlay .form-inner input[type="text"] { margin: 0 1rem; }
	.overlay-hugeinc form .form-inner-div { padding-right: 7px; }
    
/**************************************************************  Code by GHATO   ************************************************************/ 
    
    .carousel-item h2 { font-size: 28px; margin-bottom: 10px; }
    
    .customized-caption { width: 68%; }
    
    /*USB's S...*/    
    
    .usb-bg { padding: 4%; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
/*USB's E...*/ 
    
/*What Makes Us Special S...*/     
    
    .img-business-man { left: -25%; }
    
/*What Makes Us Special E...*/
    
/*Footer S */
    
    .logo-footer { width: 92%; }
    
    .ftr-logo { margin-bottom: 25px; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; }

    
    .media-body br{ display: none; }

    .footer-nav { width: 50%; }

    .footer-nav  .col-md-6 { flex: 0 0 100%; max-width: 100%; } 
    
    .Quick-links .col-md-6 { flex: 0 0 50%; max-width: 50%; }
    
/*Footer E */   
    
/************************** About Us Page **************************/

/*Breadcrumb S...*/
    
    .abt-bg{ width: 18%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
/*Breadcrumb E...*/ 
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; padding: 0 5%; }
        
    .india .row { display: -webkit-box; }
    
    .philippines{ margin-top: 4%; }
    
    .philippines .col-md-12 { width: 47%; }
    
/*Our Company Locations E...*/  
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 42%; padding: 2% 0% 2% 4%; } 
    
/************************** Veer-o-products Page **************************/ 
    
    .veerp-ng { width: 30% !important; }
    
    .product-list-box { margin: auto 4%; } 
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .veero-laboratory { width: 58%; }    
    
/************************** Industrial-racks-&-it-enclosures Page **************************/    
    
    .veero-ir-ite{ width: 54%; }    
    
/************************** Production-monitoring-system Page **************************/    
    
    .veero-pms{ width: 54%; }
    
/************************** Contact-us Page **************************/     
    
    .cntc-bg{ width: 22% !important; }    


}

/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

@media (max-width: 991px) {

	.fixed-top{ position: relative; background:#242486 !important;  }
	.top-bar-right{ margin-top: -70px; margin-right: 35px; margin-bottom: 25px; }
	.navbar-toggler{ padding: 20px 0; outline: none !important; }
	.navbar-expand-md .navbar-nav .nav-item, .navbar-expand-lg .navbar-nav .nav-item { padding: 0 0rem 0.3rem !important; }
	.dropdown-menu.animated {-webkit-animation-duration: unset; animation-duration: unset; }
	.dropdown-menu a, .dropdown-menu li > a {  font-size: 0.75rem;}
	.navbar-collapse .dropdown-menu{ box-shadow: none !important; border-radius: 0; }
	.dropdown-menu:after{ display: none !important; }

	.top-transparent .navbar-brand,
	.top-transparent.header-fullpage.fixed .navbar-brand { padding: 1rem 0 !important; width: 130px !important;}
	.top-transparent .top-bar-right { margin: 10px auto 0; text-align: center; }

	.header-logo-top .top-text{ display: none; }
	.header-logo-top.top-transparent .lang-toggle { padding: 0; }

	.header-logo-top.top-transparent .top-bar-right { margin: 0; }

	.bg-with-text{ padding: 2rem; min-height: 300px; }

	.forklift-image { position: relative; bottom: 0; left: 0; }
	.tracking { padding-bottom: 120px; }

	.center-text { padding: 1rem 2rem 0 0; }

	.contact-details { top: 0; left: 15px; width: 100%; transform: none; position: relative; }

	.overlay-hugeinc form .form-inner { width: 80%; }

	.map-shadow { margin: 20px 0 50px; }

	.footer-subscribe{ padding-bottom: 0 !important; }

	/* Breadcrumbs*/
	.breadcrumbs-page{ margin-top: 0!important; padding: 5rem 0; }
	.breadcrumbs-description { max-width: 70%; }

	/* Blog Sidebar */
	.sidebar-spacer { padding-left: 0; margin-top: 70px; }

	/* Request Button */
	.request-btn a { margin-right: 1rem; }

	.cbp-caption-activeWrap { background-color: #ff3514; }

	.bordered-nav .top-bar-right{ display: none !important; }
    
	.bordered-nav .navbar .bdr-nav{ padding: 0.5rem 0; }

	.bordered-nav .request-btn a#search_home { color: #FFF; }
}

@media (max-width: 767px) {	

	html { font-size: 15px; } 
	.top-bar-btn.social-icons{ display: none !important; }
	.request-btn{ margin-left: 20px; }
	.top-bar-right { margin-top: -65px; margin-right: 30px; margin-bottom: 25px; }

	.heading-main { margin-bottom: 20px; }

	#body-content [class*="col-"], footer [class*="col-"] { margin-bottom: 40px; }
	#body-content [class*="col-"]:last-child, footer [class*="col-"]:last-child, #body-content .overlay [class*="col-"] { margin-bottom: 0; }

	.img-business-man{ display: none; }

	.copyright-links{ margin-bottom: 20px !important; }

	.home-welcome { margin-top: 0; padding: 100px 0 0 0 !important; }

	.btn-center { margin-top: 0; }

	/* Blog Sidebar */
	.sidebar-spacer { margin-top: 40px; }
	#body-content [class*="col-"].sidebar-primary, 
	#body-content [class*="col-"].sidebar-secondary { margin-bottom: 0 !important; }

	.logo-footer { width: 120px; }

	.header-logo-top .request-btn { margin-left: 0; }
	.header-logo-top .request-btn a#search_home{ padding-left: 0; }

	.header-logo-top.top-transparent .navbar-toggler { margin-right: 10px; }

}

@media (min-width: 768px) and (max-width: 991px) {
    
    html { font-size: 15px; } 
	.img-business-man { left: -75px; }
	footer .social-icons{ margin-bottom: 20px; }
	.why-choose [class*="col-"] { margin-bottom: 20px; }
	.why-choose [class*="col-"]:last-child { margin-bottom: 0px; }

	/* Blog Sidebar */
	.sidebar-primary div.widget-wrap:last-child,
	.sidebar-secondary div.widget-wrap:last-child{ margin-bottom: 0!important; }
    
/**************************************************************  Code by GHATO   ************************************************************/ 
    .wide-tb-80 { padding-top: 30px; padding-bottom: 30px; }
    
    .btn-theme.light { color: #333 !important; padding: 8px 20px; }
    
    .navbar-brand { width: 180px; }
    
    .ml-auto, .mx-auto { margin-top: 2%; }
    
    .carousel-item h2 { font-size: 28px; margin-bottom: 10px; }
    
    .carousel-item p { font-size: 14px; }
    
    .carousel-item .rev-btn { line-height: 14px; padding: 10px 20px; font-size: 14px;  }
    
    .customized-caption { width: 72%; }
    
/*USB's S...*/    
    .usb-bg { padding: 2% 15%; }
    
    .usb-bg .col-lg-3 { max-width: 45%; margin: 5% 2.5%; } 
    
    .usb-bg .col-lg-3:nth-child(3), .usb-bg .col-lg-3:nth-child(4) {  margin-top: 0px; }
    
    .usb-bg-overlay h2 { font-size: 20px; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
/*USB's E...*/   
    
/*Business Verticals S...*/

    .be .desk{ display: none; }
    
    .be .col-md-3 { flex: 0 0 49%; max-width: 49%; }
    
/*Business Verticals E...*/
    
/*What Makes Us Special S...*/     
    
    .img-business-man { display: none; }
                
    .pos-rel .col-md-6 { flex: 0 0 100%; max-width: 100%; }
    
/*What Makes Us Special E...*/  
    
/*counter S...*/ 
    
    .counter-box .spacer-60{ display: none !important; }
    
    .counter-bg .col-lg-2 { -ms-flex: 0 0 33%; flex: 0 0 33%; max-width: 33% !important; }
    
    .counter-bg .col-lg-2:nth-child(1), .counter-bg .col-lg-2:nth-child(2), .counter-bg .col-lg-2:nth-child(3) { margin-bottom: 4%; }
    
    .counter-style-1 img { width: 22%; }
    
/*counter E...*/  
    
/*itw S...*/     
    
    .iwv .col-sm-auto {  width: -webkit-fill-available; margin-top: 15px; }
    
/*itw E...*/   
    
/*Footer S */
    
    .logo-footer { width: 70%; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; }
    
    .ftr-logo { margin-bottom: 15%; }
    
    .footer-nav { width: 100%; }
    
    .footer-nav  .col-md-6 { flex: 0 0 100%; max-width: 100%; } 
    
    .Quick-links .col-md-6 { flex: 0 0 50%; max-width: 50%; }
    
/*Footer E */ 

/************************** About Us Page **************************/

/*Breadcrumb S...*/
    
    .abt-bg{ width: 22%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
/*Breadcrumb E...*/ 
    
    .lob .col-md-6 { width: 50%; }
    
    .why-choose { padding: 40px 0 !important; margin-top: 0px; }
     
    .why-choose .heading-main { margin-bottom: 0px !important; }
    
    .csr .p-5 { padding: 1rem 1% !important; }
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; padding: 0; }
        
    .india .row { display: -webkit-box; }
    
    .philippines{ margin-top: 4%; }
    
    .philippines .col-md-12 { width: 47%; }
    
    .content-box-inner { padding: 0em 1em 1em; height: auto; }
    
/*Our Company Locations E...*/ 
    
/*itw S...*/     
    
    .align-items-center { display: block; }
        
    .inner-btn { margin-left: auto; margin-right: auto; display: block; width: fit-content; margin-top: 20px;}
    
/*itw E...*/     
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 52%; padding: 2% 0% 2% 4%; }
    
/* Product listing S... */ 
    
    .gallery li { width: 32.9%; margin-left: auto; margin-right: auto; margin-bottom: 30px; }
    
    #lightGallery-Gallery .thumb_cont.open { display: none; }
    
    #lightGallery-slider .lightGallery-slide img { padding-top: 8%; }
    
/* Product listing E... */    
    
/************************** Veer-o-products Page **************************/ 
    
    .veerp-ng { width: 36% !important; }
    
    .product-list-box { margin: auto 0%; }
    
    .product-list-box .col-md-4 { padding: 20px 0px; }
    
    .product-list-box .col-md-4 h3 { font-size: 18px; }  
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .veero-laboratory { width: 74%; }
    
    .p-list-inner .product-list{ padding: 5% 0 0; }
    
    .p-list-inner .col-md-6{ flex: 0 0 100%; max-width: 100%; } 
    
    .p-list-inner .col-md-6:nth-child(2){ margin-top: 20px; }
    
    .mob-view { display: none; } 
    
/************************** Industrial-racks-&-it-enclosures Page **************************/    
    
    .veero-ir-ite{ width: 68%; }    
    
/************************** Production-monitoring-system Page **************************/    
    
    .veero-pms{ width: 68%; }    
    
    
/************************** Manufacturing Page **************************/  
    
    .matur-bg { width: 40% !important; }
    
    .accordion .col-md-6:nth-child(1) { margin-bottom: 0px !important; }
    
    .you-video { padding-top: 3%; }
    
    .you-video iframe { width: 100%; height: 430px; } 
    
/************************** Contact-us Page **************************/     
    
    .cntc-bg{ width: 26% !important; }    
    
}	

@media (min-width: 576px) and (max-width: 767px) {

	#body-content .mb-spacer-md *[class*="col-"]{ margin-bottom: 0; }
	.mb-spacer-md .heading-main { margin-bottom: 70px; }

	/* Header H5 */
    h5.h5-xs { font-size: 1rem; }     /* 15px */
    h5.h5-sm { font-size: 1.05rem; }  /* 15.75px */
    h5.h5-md { font-size: 1.05rem; }  /* 15.75px */
    h5.h5-lg { font-size: 1.08rem; }  /* 16.2px */
    h5.h5-xl { font-size: 1.08rem; }  /* 16.2px */

    /* Header H4 */
    h4.h4-xs { font-size: 1.08rem; }  /* 16.2px */
    h4.h4-sm { font-size: 1.08rem; }  /* 16.2px */
    h4.h4-md { font-size: 1.15rem; }  /* 17.25px */
    h4.h4-lg { font-size: 1.23rem; }  /* 18.45px */
    h4.h4-xl { font-size: 1.3rem; }   /* 19.5px */

    .overlay-hugeinc form .form-inner-div { padding-right: 15px; }

/**************************************************************  Code by GHATO   ************************************************************/ 

    .wide-tb-80 { padding-top: 50px; padding-bottom: 50px; }
    
    .wide-tb-60 { padding-top: 40px; padding-bottom: 40px; }
    
    .navbar-brand { width: 180px; background: #f1fbff; padding: 10px 0 0 0 !important; margin-bottom: 0px; }

    .navbar-toggler { padding: 10px 20px; }
    
    .ml-auto, .mx-auto { margin-top: 4%; }
    
    /*USB's S...*/
    
    .usb-bg { padding: 8% 10%; }
    
    .usb-bg-overlay h2 { font-size: 16px; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto .btn-theme { padding: 8px 20px; }
    
    .usb-bg .col-lg-3 { max-width: 46%; margin: 0px 8px 20px !important; }
    
    .usb-bg .col-lg-3:nth-child(3), .col-lg-3:nth-child(4) { margin-bottom: 0px !important; }
    
/*USB's E...*/ 
    
    .be .desk{ display: none; }
    
    .vert { padding: 0 12%; margin-top: -30px !important; }
    
/*What Makes Us Special S...*/     
                
    .core-s { margin-bottom: 20px !important; }  
    
/*What Makes Us Special E...*/ 
    
/*counter S...*/ 
    
    .counter-box .spacer-60{ display: none !important; }
    
    .counter-bg .col-lg-2 { -ms-flex: 0 0 20%; flex: 0 0 33%; max-width: 33% !important; }
    
/*counter E...*/    
    
/*itw S...*/     
    
    .iwv .col-sm-auto {  width: -webkit-fill-available; margin-top: 15px; }
    
/*itw E...*/  
    
/*Footer S */
    
    .logo-footer { width: 50%; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; }
    
    .ftr-logo { margin-bottom: 10%; }
    
    #body-content [class*="col-"], footer [class*="col-"] { margin-bottom: 20px; }
    
    .footer-nav { width: 100%; }
    
    footer .link { margin-bottom: 0px !important; }
    
/*Footer E */  
    
/************************** About Us Page **************************/
    
    .fw-4 { font-size: 2.25rem; }
    
/*Breadcrumb S...*/
    
    .abt-bg{ width: 22%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
    .breadcrumb li { font-size: 12px; }
    
    .breadcrumbs-page h1 { font-size: 1.2rem; }
    
/*Breadcrumb E...*/    
    
    .lob { display: block; }
    
    .lob .col-md-6 { margin-bottom: 0px !important; }
    
    .why-choose { padding: 40px 0 !important; }
    
    .why-choose .heading-main { margin-bottom: 0px !important; }
    
    .cv { padding: 30px 0 !important;} 
    
    .cv .col-12 { display: block; }
    
    .cv .col-12 .col-6 { margin: 0 0 3% 0px; max-width: 100%; }
    
    .csr { padding: 3rem 0 0; }
    
    .csr .p-5 { padding: 0rem 0% 2rem !important; }
    
    .faqs .heading-main { margin-bottom: 0px !important; }
    
    .clients-bg .heading-main { margin-bottom: 0px; }
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; padding: 0 12%; }
    
    .philippines{ margin-top: 4%; }
        
    .india .row { display: block; margin-bottom: 20px; }
    
/*Our Company Locations E...*/ 
    
/*itw S...*/     
    
    .align-items-center { display: block; }
        
    .inner-btn { margin-left: auto; margin-right: auto; display: block; width: fit-content; margin-top: 20px;}
    
/*itw E...*/     
    
/*Careers S...*/
    
    .careers { background-size: inherit; }
    
/*Careers E...*/ 
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 58%; padding: 2% 0% 2% 4%; }
    
/* Product listing S... */
    
    .product-list { margin: auto; padding: 10% 0px 7%; }
    
    .product-list:nth-child(1) { padding: 0 0 8% 0; }
    
    .product-list .fw-4 { margin-bottom: 20px; } 
    
    .gallery-space-top { top: 0px; }
    
    .gallery-space-bottom, .gallery-space-bottom1 { margin-top: 0px !important; }
    
    .gallery li { width: 250px; margin-left: auto; margin-right: auto; margin-bottom: 20px; }
    
    #lightGallery-Gallery .thumb_cont.open { display: none; }
    
    #lightGallery-action { bottom: 10px; }
    
    #lightGallery-slider .lightGallery-slide img { padding-top: 15%; }
    
    #lightGallery-slider .info .title { font-size: 16px; }
    
    #lightGallery-slider .info span:last-child { margin-top: 0px; }
    
    .title br{ display: block; }
    
/* Product listing E... */ 
    
/************************** Veer-o-products Page **************************/    
    
    .veerp-ng { width: 40% !important; }
    
    .product-list-box { margin: auto 0%; }
    
    .product-list-box .col-md-4 { max-width: -webkit-fill-available; margin: 4% 2%; }
    
    .product-list-box .col-md-4 h3 { font-size: 24px; }  
    
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .veero-laboratory { width: 82%; }
    
    .p-list-inner .product-list{ padding: 0 0 10%; }
    
    .p-list-inner .col-md-6:nth-child(2){ margin-top: 20px; }
    
    .subnav{ display: none !important; }
    
    .mob-view { display: block; }    
    
/************************** Industrial-racks-&-it-enclosures Page **************************/    
    
    .veero-ir-ite{ width: 75%; }    
    
/************************** Production-monitoring-system Page **************************/    
    
    .veero-pms{ width: 74%; }    
    
/************************** Manufacturing Page **************************/  
    
    .matur-bg { width: 42% !important; }
    
    .accordion .col-md-6:nth-child(1) { margin-bottom: 0px !important; }
    
    .you-video { padding-top: 3%; }
    
    .you-video iframe { width: 100%; height: 325px; }  
    
/************************** Contact-us Page **************************/     
    
    .cntc-bg{ width: 26% !important; }     
    

}

@media (min-width: 481px) and (max-width: 575px) { 

	.top-bar-right{ display: none; }
	.navbar-toggler { padding: 20px; }
	.navbar-brand { margin-bottom: 15px; }

	.header-logo-top.top-transparent .navbar-toggler { margin-right: 15px; }

	.owl-carousel .owl-nav button.owl-next { right: -10px; }
	.owl-carousel .owl-nav button.owl-prev { left: -18px; }
	.about-bg { background-position: 0; background-size: contain; }
	.style-one { margin-bottom: 0;  padding: 0 2rem 0; }

	.overlay-hugeinc form .form-inner { width: 95%; }
	.overlay .form-inner input[type="text"] { margin: 0 1rem; }
	.overlay-hugeinc form .form-inner-div{ padding: 0.75rem 1rem; }

	.footer-subscribe .head { text-align: center; margin-bottom: 15px; }
	.footer-subscribe .head span { display: inline !important; }

	.center-text { padding: 1rem 0 1.5rem; }

	.heading-main { font-size: 1.95rem; }
	.client-testimonials-bg { padding: 1rem; }

	/* Breadcrumbs*/
	.breadcrumbs-description { max-width: 100%; padding: 0 1.5rem; }

	/* Request Button */
	.request-btn a.icon-left i {padding: 0;}
	.request_popup .px-3.m-5{ padding: 0 !important; margin: 25px 015px !important; }
	.request_popup .close{ color: #FFF; }

	.contact-details { padding: 2.5rem 0rem; }

	.about-whoose{ padding: 10px !important; padding-right: 0 !important; }

	.icons-listing.w-half li { flex: 1 1 100%; }
    
/**************************************************************  Code by GHATO   ************************************************************/ 
    
    .wide-tb-60 { padding-top: 50px; padding-bottom: 50px; }
    .wide-tb-80 { padding-top: 40px; padding-bottom: 40px; }
    
    .navbar-brand { width: 180px; background: #f1fbff; padding: 10px 0 0 0 !important; margin-bottom: 0px; }

    .navbar-toggler { padding: 10px 20px; }
    
    .ml-auto, .mx-auto { margin-top: 5%; }
    
/*USB's S...*/
    
    .usb-bg { padding: 10%; }
    
    .usb-bg-overlay h2 { font-size: 16px; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto .btn-theme { padding: 8px 20px; }
    
    .usb-bg .col-lg-3 { max-width: 46%; margin: 0px 8px;}
    
    .usb-bg .col-lg-3:nth-child(3), .col-lg-3:nth-child(4) { margin-bottom: 0px !important; }
    
/*USB's E...*/  
    
    .be .desk{ display: none; }
    
/*Business Verticals S...*/    
    
    .be { margin-left: auto; margin-right: auto; display: block; }
    
    #body-content [class*="col-"], footer [class*="col-"] { margin-bottom: 20px; }
    
    .heading-main { margin-bottom: 10px; font-size: 28px !important; }
    
    .vert { padding: 0 20%; margin-top: -20px !important; }
    
/*Business Verticals E...*/   
    
/*What Makes Us Special S...*/     
    
    .media { display: block; }
    
    .icon-box-3 .service-icon{ margin-left: auto; margin-right: auto !important; display: block; margin-bottom: 15px; }
    
    .core-s h4.h4-md { font-size: 16px; text-align: center; position: relative; top: 0%; }
    
    .core-s .service-inner-content h4 { margin-bottom: 0px; }  
    
/*What Makes Us Special E...*/         
    
/*counter S...*/ 
    
    .counter-box{ display: none; }
    
/*counter E...*/ 
    
/*itw S...*/     
    
    .iwv { color: #fff; background: #020663; }
    
    .iwv .btn-theme.light { margin-top: 20px; background: #ffffff !important; color: #333 !important; }
    
    
/*itw E...*/       
    
/*Footer S */
    
    .logo-footer { width: 100%; }
    
    .logo-footer img { width: 60%; margin-bottom: 30px; }
    
    .footer-widget-contact .media { display: flex; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; margin-left: 0px; }
    
    .footer-nav { width: 100%; }
    
    .Quick-links ul{ margin-bottom: 0px; }
    
    .Quick-links ul li{ font-size: 14px; }
    
    .Quick-links #body-content [class*="col-"], footer [class*="col-"]{ margin-bottom: 0px; padding: 0 12%; }
    
    .Quick-links .col-md-6 { flex: 0 0 100%; max-width: 100%; padding: 0px; }
    
    .copyright-links {  margin-bottom: 10px !important; }
    
/*Footer E */
    
/************************** About Us Page **************************/
    
    .fw-4 { font-size: 28px; margin-bottom: 10px; }

/*Breadcrumb S...*/
    
    .abt-bg{ width: 26%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
    .breadcrumb li { font-size: 12px; }
    
    .breadcrumbs-page h1 { font-size: 1.2rem; }
    
/*Breadcrumb E...*/
    
    .lob { display: block; }
    
    .lob .col-md-6 { margin-bottom: 0px !important; }
    
    .why-choose { padding: 40px 0 !important; margin-top: 0px; }
    
    .pos-rel .heading-main { margin-bottom: 0px; }
    
    .media-body p{ text-align: center; font-size: 16px; }
    
    .map-img{ padding: 40px 15px 0; margin-top: 0px; margin-bottom: 0px; }
    
    .cv { padding: 30px 0 !important;} 
    
    .cv .col-12 { display: block; }
    
    .cv .col-12 .col-6 { margin: 0 0 3% 0px; max-width: 100%; }
    
    .csr { padding: 3rem 0 0; }
    
    .csr .p-5 { padding: 0rem 0% 2rem !important; }
    
    .faqs .heading-main { margin-bottom: 0px !important; }
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; padding: 0px 12%; }
    
    .philippines{ margin-top: 4%; }
    
    .india h2, .philippines h2 { font-size: 20px; margin: 0 0 10px 0; }
    
    .india .row { display: block; margin-bottom: 20px; }
    
/*Our Company Locations E...*/  
    
/*itw S...*/     
    
    h4.h4-xl { font-size: 20px; }
    
    .inner-btn{ margin-left: auto; margin-right: auto; display: block; width: fit-content; margin-top: 15px;}
    
/*itw E...*/ 
    
/*Careers S...*/
    
    .careers { background-size: cover; }
    
/*Careers E...*/ 
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 68%; padding: 2% 0% 2% 4%; }
    
/* Product listing S... */
    
    .product-list { margin: auto; padding: 10% 0px 7%; }
    
    .product-list:nth-child(1) { padding: 0 0 8% 0; }
    
    .product-list .fw-4 { margin-bottom: 20px; } 
    
    .gallery-space-top { top: 0px; }
    
    .gallery li { width: 250px; margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; }
    
    #lightGallery-Gallery .thumb_cont.open { display: none; }
    
    #lightGallery-slider .lightGallery-slide img { padding-top: 15%; }
    
    #lightGallery-slider .info .title { font-size: 16px; }
    
    #lightGallery-slider .info span:last-child { margin-top: 0px; }
    
    .title br{ display: block; }
    
/* Product listing E... */
    
/************************** Veer-o-products Page **************************/    

    .veerp-ng { width: 50% !important; }
    
    .product-list-box .col-md-4 { max-width: -webkit-fill-available; margin: 4% 10%; }
    
    .product-list-box .col-md-4 h3 { font-size: 24px; }
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .veero-laboratory { width: 100%; }
    
    .p-list-inner .product-list{ padding: 0 0 10%; }
    
    .p-list-inner .col-md-6:nth-child(2){ margin-top: 20px; }
    
    .subnav{ display: none !important; }
    
    .mob-view { display: block; } 
    
/************************** Industrial-racks-&-it-enclosures Page **************************/    
    
    .veero-ir-ite{ width: 100%; }  
    
/************************** Production-monitoring-system Page **************************/    
    
    .veero-pms{ width: 100%; }    
        
/************************** Manufacturing Page **************************/  
    
    .matur-bg { width: 50% !important; }
    
    .accordion .col-md-6:nth-child(1) { margin-bottom: 0px !important; }
    
    .you-video { padding-top: 5%; }
    
    .you-video iframe { width: 100%; height: 300px; } 
    
/************************** Contact-us Page **************************/     
    
    .cntc-bg{ width: 30% !important; }    

}

@media (min-width: 321px) and (max-width: 480px) { 

	.contact-details .col + .col{ margin-top: 25px; }
	.free-quote-form.contact-page .form-row,
	.free-quote-form.contact-page-option .form-row{ margin-bottom: 0 !important; }
	.free-quote-form.contact-page .form-row > .col,
	.free-quote-form.contact-page-option .form-row > .col{ flex-basis: auto; margin-bottom: 20px; }

	.client-testimonial .media{ display: inline; }

	.client-testimonial-icon { margin: 0 auto 25px; }
	.client-inner-content { text-align: center; }

	.mobile-100 a { display: inline-block; margin: 0 0 15px 0 !important; }
    
/**************************************************************  Code by GHATO   ************************************************************/
    
	.mobile-100 a.play-video{ margin: 0 !important }
    
    body { font-size: 14px; }
    
    .wide-tb-60 { padding-top: 30px; padding-bottom: 30px; }
    
    .wide-tb-80 { padding-top: 40px; padding-bottom: 40px; }
    
    .wide-tb-70 { padding-top: 50px; padding-bottom: 50px; }
    
    .wide-tb-30 { padding-top: 20px; padding-bottom: 20px; }
    
    .navbar-brand { width: 180px; background: #f1fbff; padding: 10px 0 0 0 !important; margin-bottom: 0px; }

    .navbar-toggler { padding: 10px 20px; }
    
    .ml-auto, .mx-auto { margin-top: 8%; }
    
/*USB's S...*/
    
    .usb-bg { padding: 10% 15%; }
    
    .usb-bg-overlay h2 { font-size: 16px; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto .btn-theme { padding: 8px 20px; }
    
    .usb-bg .col-lg-3 { max-width: 80%; margin-left: auto; margin-right: auto; margin-bottom: 40px !important; display: block; }
    
    .usb-bg .col-lg-3:nth-child(4) { margin-bottom: 0px !important; }
    
/*USB's E...*/  
    
    .be .desk{ display: none; }
    
/*Business Verticals S...*/    
    
    .be .icon-box-6 { width: 80%; margin-left: auto; margin-right: auto; display: block; }
    
    #body-content [class*="col-"], footer [class*="col-"] { margin-bottom: 20px; }
    
    .vert { margin-top: -20px !important; }
    
    .heading-main { margin-bottom: 10px; font-size: 28px !important; }
    
/*Business Verticals E...*/   
    
/*What Makes Us Special S...*/     
    
    .media { display: block; }
    
    .icon-box-3 .service-icon{ margin-left: auto; margin-right: auto !important; display: block; margin-bottom: 15px; }
    
    .core-s h4.h4-md { font-size: 16px; text-align: center; position: relative; top: 0%; }
    
    .core-s .service-inner-content h4 { margin-bottom: 0px; }  
    
/*What Makes Us Special E...*/         
    
/*counter S...*/ 
    
    .counter-box{ display: none; }
    
/*counter E...*/ 
    
/*itw S...*/     
    
    .iwv { color: #fff; background: #020663; }
    
    .iwv .btn-theme.light { margin-top: 20px; background: #ffffff !important; color: #333 !important; }
    
/*itw E...*/       
    
/*Footer S */
    
    .logo-footer { width: 100%; }
    
    .logo-footer img { width: 60%; margin-bottom: 20px; }
    
    .footer-widget-contact .media { display: flex; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; margin-left: 0px; }
    
    .footer-nav { width: 100%; }

    .footer-nav  .col-md-6 { flex: 0 0 100%; max-width: 100%; } 
    
    .Quick-links .col-md-6 { flex: 0 0 100%; max-width: 100%; }
    
    .Quick-links ul{ margin-bottom: 0px; }
    
    .Quick-links ul li{ font-size: 14px; }
    
    .Quick-links #body-content [class*="col-"], footer [class*="col-"]{ margin-bottom: 0px; }
    
    .copyright-links {  margin-bottom: 10px !important; }
    
/*Footer E */
    
    
/************************** About Us Page **************************/

    .fw-4 { font-size: 28px; margin-bottom: 10px; }
        
/*Breadcrumb S...*/
    
    .abt-bg{ width: 26%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
    .breadcrumb li { font-size: 12px; }
    
    .breadcrumbs-page h1 { font-size: 1.2rem; }
    
/*Breadcrumb E...*/
    
    .lob { display: block; }
    
    .lob .col-md-6 { margin-bottom: 0px !important; }
    
    .why-choose { padding: 40px 0 !important; margin-top: 0px; }
    
    .pos-rel .heading-main { margin-bottom: 0px; }
    
    .media-body p{ text-align: center; font-size: 16px; }
    
    .map-img{ padding: 40px 15px 0; margin-top: 0px; margin-bottom: 0px; }
    
    .cv { padding: 30px 0 !important;} 
    
    .cv .col-12 { display: block; }
    
    .cv .col-12 .col-6 { margin: 0 0 3% 0px; max-width: 100%; }
    
    .csr { padding: 3rem 0 0; }
    
    .csr .p-5 { padding: 0rem 0% 2rem !important; }
    
    .faqs .heading-main { margin-bottom: 0px !important; }
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; }
    
    .philippines{ margin-top: 4%; }
    
    .india h2, .philippines h2 { font-size: 20px; margin: 0 0 10px 0; }
    
    .india .row { display: block; margin-bottom: 20px; }
    
    .content-box-inner { height: auto; }
    
    .the-content-box { transform: translateY(72%); }
    
    .box-inner h3 { font-size: 16px; padding-top: 10px; }
    
    .content-box-inner .addr{ display: block; }
    
    .content-box-inner p{ display: none; }
    
    .content-box-inner .btn-theme{ margin-bottom: 15px; margin-top: 10px; }
        
/*Our Company Locations E...*/ 
    
/*itw S...*/     
    
    h4.h4-xl { font-size: 20px; }
    
    .inner-btn{ margin-left: auto; margin-right: auto; display: block; width: fit-content; margin-top: 15px;}
    
/*itw E...*/    
    
/*Careers S...*/
    
    .careers { background-size: cover; }
    
/*Careers E...*/ 
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 100%; padding: 2% 0% 2% 4%; }
    
/* Product listing S... */
    
    .product-list { margin: auto; padding: 10% 0px 7%; }
    
    .product-list:nth-child(1) { padding: 0 0 8% 0; }
    
    .product-list .fw-4 { margin-bottom: 20px; } 
    
    .gallery-space-top { top: 0px; }
    
    .gallery li { width: 250px; margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; }
    
    #lightGallery-Gallery .thumb_cont.open { display: none; }
    
    #lightGallery-action { bottom: 10%; }
    
    #lightGallery-slider .lightGallery-slide img { padding-top: 15%; }
    
    #lightGallery-slider .info .title { font-size: 16px; }
    
    .title br{ display: block; }
    
/* Product listing E... */ 
    
/************************** Veer-o-products Page **************************/    
    
    .product-list-box .col-md-4 { max-width: -webkit-fill-available; margin: 1% 1% 4% 1%; }
    
    .product-list-box .col-md-4 h3 { font-size: 24px; }
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .p-list-inner .product-list{ padding: 0 0 10%; }
    
    .p-list-inner .col-md-6:nth-child(2){ margin-top: 20px; }
    
    .subnav{ display: none !important; }
    
    .mob-view { display: block; } 
    
    .p-list-inner .btn-theme { margin: 0px 10px 10px 0; padding: 0.5rem 1rem; }
    
    .modal-header .fw-4{ margin-bottom: 0px; font-size: 22px; }
    
    
/************************** Manufacturing Page **************************/        
    
    .accordion .col-md-6:nth-child(1) { margin-bottom: 0px !important; }
    
    .you-video { padding-top: 5%; }
    
    .you-video iframe { width: 100%; height: 270px; }    

    
}

@media (max-width: 320px) { 
    
/**************************************************************  Code by GHATO   ************************************************************/    
    
    body { font-size: 14px; }
    
    .wide-tb-100 { padding-top: 60px; padding-bottom: 60px; }
    
    .wide-tb-80 { padding-top: 30px; padding-bottom: 30px; }
    
    .wide-tb-70 { padding-top: 50px; padding-bottom: 50px; }
    
    .wide-tb-60 { padding-top: 30px; padding-bottom: 30px; }
    
    .wide-tb-30 { padding-top: 20px; padding-bottom: 20px; }
    
    .navbar-brand { margin-bottom: 0px; }

    .navbar-toggler { padding: 10px 20px; }
    
    .bordered-nav .navbar .bdr-nav { padding: 1rem 0; }
    
    .navbar-brand { width: 160px; }
    
    .ml-auto, .mx-auto { margin-top: 8% !important; }
    
/*USB's S...*/
    
    .usb-bg { padding: 10% 15%; }
    
    .usb-bg-overlay h2 { font-size: 16px; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto { display: block; }
    
    .col-lg-3 .usb-bg-overlay .col-sm-auto .btn-theme { padding: 8px 20px; }
    
    .usb-bg .col-lg-3 { max-width: 80%; margin-left: auto; margin-right: auto; display: block; }
    
/*USB's E...*/  
    
    .be .desk{ display: none; }
    
/*Business Verticals S...*/    
    
/*    .be .col-lg-6 { margin-bottom: 20px !important; }*/
    
    #body-content [class*="col-"], footer [class*="col-"] { margin-bottom: 20px; }
    
    .vert { margin-top: -20px !important; }
    
    .heading-main { font-size: 28px !important; }
    
/*Business Verticals E...*/   
    
/*What Makes Us Special S...*/     
    
    .media { display: block; }
    
    .icon-box-3 .service-icon{ margin-left: auto; margin-right: auto !important; display: block; margin-bottom: 15px; }
    
    .core-s h4.h4-md { font-size: 16px; text-align: center; position: relative; top: 0%; }
    
    .core-s .service-inner-content h4 { margin-bottom: 0px; }  
    
/*What Makes Us Special E...*/         
    
/*counter S...*/ 
    
    .counter-box{ display: none; }
    
/*counter E...*/ 
    
/*itw S...*/     
    
    .iwv { color: #fff; background: #020663; }
    
    .iwv .btn-theme.light { margin-top: 20px; background: #ffffff !important; color: #333 !important; }
    
/*itw E...*/       
    
/*Footer S */
    
    .logo-footer { width: 100%; }
    
    .logo-footer img { width: 70%; margin-bottom: 30px; }
    
    .footer-widget-contact .media { display: flex; }
    
    .footer-heading, .footer-heading1 { font-size: 18px; margin-left: 0px; }
    
    .footer-nav { width: 100%; }

    .footer-nav  .col-md-6 { flex: 0 0 100%; max-width: 100%; } 
    
    .Quick-links .col-md-6 { flex: 0 0 100%; max-width: 100%; }
    
    .Quick-links ul{ margin-bottom: 0px; }
    
    .Quick-links ul li{ font-size: 14px; }
    
    .Quick-links #body-content [class*="col-"], footer [class*="col-"]{ margin-bottom: 0px; }
    
    .copyright-links {  margin-bottom: 10px !important; }
    
/*Footer E */
    
/************************** About Us Page **************************/

    .fw-4 { font-size: 28px; margin-bottom: 10px; }
        
/*Breadcrumb S...*/
    
    .abt-bg{ width: 38%; }
    
    .breadcrumbs-page .breadcrumb { margin-bottom: 10px; }
    
    .breadcrumb li { font-size: 12px; }
    
    .breadcrumbs-page h1 { font-size: 1.2rem; }
    
/*Breadcrumb E...*/
    
    .lob { display: block; }
    
    .lob .col-md-6 { margin-bottom: 0px !important; }
    
    .why-choose { padding: 40px 0 !important; margin-top: 0px; }
    
    .pos-rel .heading-main { margin-bottom: 0px; }
    
    .media-body p{ text-align: center; font-size: 16px; }
    
    .map-img{ padding: 40px 15px 0; margin-top: 0px; margin-bottom: 0px; }
    
    .cv { padding: 30px 0 !important;} 
    
    .cv .col-12 { display: block; }
    
    .cv .col-12 .col-6 { margin: 0 0 3% 0px; max-width: 100%; }
    
    .csr { padding: 3rem 0 0; }
    
    .csr .p-5 { padding: 0rem 0% 2rem !important; }
    
    .faqs .heading-main { margin-bottom: 0px !important; }
    
/*Our Company Locations S...*/    
    
    .india, .philippines { width: 100%; border-right: none; }
    
    .philippines{ margin-top: 4%; }
    
    .india h2, .philippines h2 { font-size: 20px; margin: 0 0 10px 0; }
    
    .india .row { display: block; margin-bottom: 20px; }
    
    .content-box-inner { height: auto; }
    
    .the-content-box { transform: translateY(72%); }
    
    .box-inner h3 { font-size: 16px; padding-top: 10px; }
    
    .content-box-inner .addr{ display: block; }
    
    .content-box-inner p{ display: none; }
    
    .content-box-inner .btn-theme{ margin-bottom: 15px; margin-top: 10px; }
        
/*Our Company Locations E...*/ 
    
/*itw S...*/     
    
    h4.h4-xl { font-size: 20px; }

    .inner-btn{ margin-left: auto; margin-right: auto; display: block; width: fit-content; margin-top: 15px;}
    
/*itw E...*/    
    
/*Careers S...*/
    
    .careers { background-size: cover; }
    
/*Careers E...*/  
    
/************************** Capabilities Page **************************/
    
    .breadcrumb-bg { width: 100%; padding: 2% 0% 2% 4%; }
    
/* Product listing S... */
    
    .product-list { margin: auto; padding: 10% 0px 7%; }
    
    .product-list:nth-child(1) { padding: 0 0 8% 0; }
    
    .product-list .fw-4 { margin-bottom: 20px; } 
    
    .gallery-space-top { top: 0px; }
    
    .gallery li { width: 80%; margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; }
    
    #lightGallery-Gallery .thumb_cont.open { display: none; }
    
    #lightGallery-action { bottom: 10%; }
    
    #lightGallery-slider .info .title { font-size: 16px; }
    
    .title br{ display: block; }
    
/* Product listing E... */
    
/************************** Veer-o-products Page **************************/    
    
    .product-list-box .col-md-4 { max-width: -webkit-fill-available; margin: 1% 1% 4% 1%; }
    
    
/************************** Laboratory-water-purification-system Page **************************/    
    
    .p-list-inner .product-list{ padding: 0 0 10%; }
    
    .subnav{ display: none !important; }
    
    .p-list-inner .col-md-6:nth-child(2){ margin-top: 20px; }
    
    .mob-view { display: block; } 
    
    .p-list-inner .btn-theme { margin: 0px 10px 10px 0; padding: 0.5rem 1rem; }
    
    .modal-header .fw-4{ margin-bottom: 0px; font-size: 22px; }
    
    
/************************** Manufacturing Page **************************/        
    
    .accordion .col-md-6:nth-child(1) { margin-bottom: 0px !important; }
    
    .you-video { padding-top: 5%; }
    
    .you-video iframe { width: 100%; height: auto; }

/************************** Contact-us Page **************************/     

    
}
    
    